uuid: 4b2e461f-94cf-45af-b7bd-bcb82bdac10a
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_column_cta
    - paragraphs.paragraphs_type.column_text_image
  module:
    - link
id: paragraph.column_text_image.field_column_cta
field_name: field_column_cta
entity_type: paragraph
bundle: column_text_image
label: 'Call to action'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 2
field_type: link
